function onTalk()
  disableMovement()
  walkTo(6270)
  player.Facing = getEnum("Celeste.Facings", "Right")
  say("CommunityVoice_wildflowers_END")
  setFlag("HEART", true)
  wait(1)
end

function onEnd()
  enableMovement()
end